Subject: date: next feb 11

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sat, 28 Dec 2019 11:04:10 +0800

date -d should add a way to say "next feb 11" or "next 2/11" etc.
E.g., at(1) knows we are always talking about the coming Feb. 11,
and not the one that has already passed in the current year.
Just like we can say "next Friday" and "last Friday" currently.